/******************** 
 STYLE.css
 @author Anthony Macali
 @updated 18/11/2013
 ********************/

  body { margin:0; font-size:12px; font-family:Arial, Verdana, sans-serif; background:url(/images/background.jpg) no-repeat center 80px; }  
  
  /* reset */
  a { text-decoration:none; }
  img { border:0; }
  h1, h2, h3 { margin:0; padding:0; font-size:100%; }
  p, ul, li { margin:0; padding:0; list-style:none; }
  form, input { margin:0; padding:0; line-height:1px; }

  table { border-collapse:collapse; border:0; }


/******************** 
 GLOBAL
 ********************/
  .clear { clear:both; height:1px; }
  .left { float:left; }
  .right { float:right; }

/******************** 
 CONTAINER
 ********************/ 
  .container { width:950px; margin:auto; }

/******************** 
 BANNER
 ********************/
  #banner { background-color:#fff; box-shadow:0 2px 6px #333; }
  #banner .container {  }

  a.logo { display:block; width:80px; height:90px; background:#fff url(/images/logo.png) center no-repeat; float:left; text-indent:-5000px; }  
  a.dg-logo { display:block; width:145px; height:40px; background:#fff url(/images/dg-logo.png) center no-repeat; float:right; text-indent:-5000px; margin-top:24px; }

/******************** 
 MENU
 ********************/
  ul#menu { height:90px; float:left; margin-left:30px; }
  
  ul#menu li { float:left; margin-right:24px; height:90px;  }
  ul#menu li a { display:block; height:90px; outline:0 none; background:url(/images/menu.png) no-repeat; text-indent:-5000px; }
  ul#menu li a:hover { background:url(/images/menu.hover.png) no-repeat; }
  
  ul#menu li.proshops a { width:97px; background-position:0 center; }
  ul#menu li.teachers a { width:258px; background-position:-115px center; }
  ul#menu li.personalised a { width:132px; background-position:-391px center; }
  ul#menu li.video a { width:62px; background-position:-540px center; }
  ul#menu li.contact a { width:82px; background-position:-620px center; }    
  ul#menu li.buynow a { width:94px; background-position:-786px center; }
  
  ul#menu li.view-cart form { margin-top:33px; }
    
/*******************************************************************************
 Panes
 ******************************************************************************/ 

  #content { background-color:#fff; margin-top:300px; box-shadow:0 -2px 6px #333; }
  #content .container { padding:30px 0; }
  
  .left-pane { width:450px; float:left; }
  .right-pane { width:450px; float:right; }
  
  .right-pane a img { 
    opacity:0.95; 
	  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
    filter: alpha(opacity=95); 
  }
  
  .right-pane a:hover img { 
    opacity:1;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; 
    filter:alpha(opacity=100); 
  }
  
  div.gallery { text-align:center; padding-top:10px; }
  div.gallery img { width:200px; height:200px; padding:4px 10px; }

  div.custom-bags { text-align:center; padding-top:10px; }
  div.custom-bags img { height:100px; padding:4px 10px 0 0; }

/*******************************************************************************
 Content
 ******************************************************************************/     
  h1 { font-family: 'Sintony', sans-serif; font-weight:bold; font-size:1.6em; margin-bottom:8px; } 
  h2 { font-family: 'Sintony', sans-serif; font-weight:bold; font-size:1.6em; margin-bottom:8px; }  
  p { font-family: 'Sintony', sans-serif; font-size:1.2em; line-height:1.4em; margin-bottom:8px; color:#333; }
  
  p a { color:#0000cc; }
  p a:hover { border-bottom:1px solid #9999ff; }

  ul.list li { font-family: 'Sintony', sans-serif; font-size:1.2em; line-height:1.4em; margin-bottom:8px; color:#333; } 
  ul.list li { list-style-type:disc; margin-left:20px; padding-left:4px; }
      
  /* span */
  span.the-pill { color:#ff0000; }      
    
  /* quote */
  div.quote { margin-bottom:12px; }
  div.quote span { font-size:3em; display:block; width:12px; height:40px; float:left; color:#bdbdbd; position:relative; top:-2px; }
  div.quote p { display:block; float:right; margin-bottom:2px; padding-right:10px; width:416px; }
  div.quote p.quote-name { display:block; font-weight:bold; }
    
  img.icon { width:20px; height:20px; float:left; margin-right:8px; }  

/*******************************************************************************
 Product
 ******************************************************************************/      

  table.product { float:left; margin-right:30px; }
  table.product td { text-align:center; }
  
  img.left { float:left; margin-right:10px; }  
  
  /* table */
  #page-shipping table { margin-bottom:10px; }
  #page-shipping table td { font-family: 'Sintony', sans-serif; font-size:1.2em; color:#333; padding:4px 12px; }

/******************** 
 FOOTER
 ********************/
  #footer { background:url(/images/bg-hexagon.png); border-top:1px solid #ccc; }
  #footer .container { height:40px; }
  
  #footer ul { line-height:40px; }
  #footer ul li { float:left; margin-right:6px; color:#434343; }
  #footer ul li { margin-right:16px; }
  #footer ul li a { color:#666 }
  #footer ul li a:hover { color:#000; }

  #footer li.email { float:right; }
  #footer li.phone { float:right; }
  #footer li.copyright { float:right; }
